/*-------------------------------  Reset  ------------------------------------*/
    a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{margin:0;padding:0;border:0;font:inherit;font-size:100%;vertical-align:baseline}
    article,aside,blockquote,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}
    audio,canvas,video{display:inline-block}
    audio:not([controls]){display:none;height:0}
    fieldset{margin:0 2px;padding:.35em .625em .75em;border:1px solid silver}
    legend{white-space:normal}
    embed,img,object{max-width:100%}
    img {height: auto;}
    b,dt,strong{font-weight:700}
    dfn,em,i{font-style:italic}
    blockquote,q{quotes:none;font-style:italic}
    blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}
    a,a:active,a:focus,a:hover,a:link,a:visited{outline:0}
    hr{-moz-box-sizing:border-box;box-sizing:border-box;width:100%;height:1px;margin:1.5em 0;padding:0;border:none;background:#999}
    mark{color:#000;background:#ff0}
    pre{margin:1em 0;padding:15px;border:1px solid #555;border-radius:5px;white-space:pre;white-space:pre-wrap;background:#efefef;word-wrap:break-word}
    code,kbd,pre,samp{font-family:'courier new',monospace,serif;font-size:1em}
    small{font-size:80%}
    big{font-size:125%}
    sub,sup{position:relative;font-size:75%;line-height:0;vertical-align:baseline}
    sup{top:-.5em;left:-0.3em;}
    sub{bottom:-.25em;left:-0.3em;}
    abbr[title],dfn[title]{border-bottom:1px dotted #000;cursor:help;}
    ins,u{text-decoration:underline;}
    del,s{text-decoration:line-through;}
    dl,menu{margin:1em 0 1em 1em;list-style:none;}
    dd+dt{margin-top:1em;}
    dd{margin:0 0 0 40px;}
    nav ol,nav ul,ol,ul{list-style:none;}
    table{width:100%;border-collapse:collapse;border-spacing:0;}
    td,td img{vertical-align:top;}
    ::selection{text-shadow:none;color:#fff;background:#2597ff;}
    ::-moz-selection{text-shadow:none;color:#fff;background:#2597ff;}
    ::-ms-selection{text-shadow:none;color:#fff;background:#2597ff;}
    [hidden]{display:none}
    button,input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;}
    button[disabled], input[disabled] {cursor: not-allowed;}
    input[type="checkbox"], input[type="radio"] {-moz-box-sizing: border-box;box-sizing: border-box;padding: 0;cursor: pointer;}
    input[type="search"] {-webkit-appearance: textfield;-webkit-box-sizing: content-box;-moz-box-sizing: content-box;box-sizing: content-box;}
    input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {-webkit-appearance: none;}
    input::-ms-clear{display:none;width:0;height:0;}
    input::-ms-reveal{display:none;width:0;height:0;}
    button::-moz-focus-inner, input::-moz-focus-inner{padding:0;border:0;}
    button,input,select,textarea{margin:0;font-family:sans-serif;font-size:100%;vertical-align:baseline;outline:0}
    textarea{overflow:auto;max-width: 100%;vertical-align:top}
    input:required, input:invalid {box-shadow:none;}
    input[type="url"],input[type="tel"],input[type="text"],input[type="email"],input[type="search"],input[type="password"],
    textarea {-webkit-appearance: none;-webkit-border-radius:0;border-radius:0;}
    input[type="url"]:focus,input[type="tel"]:focus,input[type="text"]:focus,input[type="email"]:focus,input[type="search"]:focus,input[type="password"]:focus,
    textarea:focus {background:#ffface!important;}
    input::-webkit-input-placeholder{color:#999;}
    textarea::-webkit-input-placeholder{color:#999;}
    input::-moz-placeholder{color:#999;opacity:1;}
    textarea::-moz-placeholder{color:#999;opacity:1;}
    input:-ms-input-placeholder{color:#999;}
    textarea:-ms-input-placeholder{color:#999;} 
    input:focus::-webkit-input-placeholder,textarea:focus::-webkit-input-placeholder{color:transparent;}
    input:focus::-moz-placeholder,textarea:focus::-moz-placeholder{color:transparent;}
    input:focus:-ms-input-placeholder,textarea:focus:-ms-input-placeholder{color:transparent;}
/*-------------------------------  NOSCRIPT  ------------------------------------*/
    .wzmMsg_Wrapp {z-index:9998;position:fixed;top:0;left:0;width:100%;height:auto;margin:0;padding:0 0 3px;border-bottom:1px solid #ababab;overflow:visible;font-family:sans-serif;font-size:12px;font-style:normal;font-weight:normal;line-height:14px;color:#000;background-color:#fcea9c;-webkit-backface-visibility:hidden;-webkit-user-select:none;-moz-user-select:none;user-select:none;-ms-user-select:none;}
    .wzmMsg_Text {margin-left:70px;padding:0 30px 0 10px;min-height:20px;border-left:1px solid #ababab;}
    .wzmMsg_Text > p {margin:5px 0;white-space:normal;}
    .wzmMsg_Text a {text-decoration:underline;color:#f00;}
    .wzmMsg_Text a:hover {color:#900;}
    .wzmMsg_Link {display:block;position:absolute;top:7px;left:10px;width:50px;height:18px;text-decoration:none !important;outline:none;}
    .wzmMsg_Link img {border:none;}
    #wzmMsg_JsClose, .wzmMsg_Close {display:block;position:absolute;top:5px;right:5px;width:26px;height:26px;text-align:center;font-size:22px;line-height:26px;cursor:hand;cursor:pointer;}
    #wzmMsg_JsClose {z-index:9999;opacity:0;}
    #wzmMsg_JsClose:checked, #wzmMsg_JsClose:checked + .wzmMsg_Wrapp {display:none;}
    .wzmMsg_Close > span {display:block;position:relative;width:26px;height:26px;line-height:26px;}
    #wzmMsg_JsClose:hover + .wzmMsg_Wrapp .wzmMsg_Close, .wzmMsg_Close:hover {background-color:#ead371;}
    #wzmMsg_JsClose:active + .wzmMsg_Wrapp .wzmMsg_Close, .wzmMsg_Close:active {background-color:#beaf6e;}
/*-------------------------------  Print  ------------------------------------*/
    @media print {
        * {text-shadow: none!important; color: #000!important; background: transparent!important; box-shadow: none!important; }
        a, a:visited {text-decoration: underline; }
        a[href]:after {content: " ("attr(href) ") "; }
        abbr[title]:after {content: " ("attr(title) ") "; }
        a[href^="javascript:"]:after, a[href^="#"]:after {content: ""; }
        pre, blockquote {border: 1px solid #999; page-break-inside: avoid; }
        thead {display: table-header-group; }
        tr, img {page-break-inside: avoid; }
        img {max-width: 100%!important; }
        @page {margin: 0.5cm; }
        p, h2, h3 {orphans: 3; widows: 3; }
        h2, h3 {page-break-after: avoid; }
    }
/*-------------------------------  Magnific  ------------------------------------*/
    /* Magnific Popup CSS */
    .mfp-bg{z-index:1042;position:fixed;top:0;left:0;width:100%;height:100%;overflow:hidden;opacity:0.8;background:#0b0b0b;filter:alpha(opacity=80);}
    .mfp-wrap{z-index:1043;position:fixed;top:0;left:0;width:100%;height:100%;outline:none !important;-webkit-backface-visibility:hidden;}
    .mfp-container{position:absolute;top:0;left:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;width:100%;height:100%;padding:0 8px;text-align:center;}
    .mfp-container:before{content:'';display:inline-block;height:100%;vertical-align:middle;}
    .mfp-align-top .mfp-container:before{display:none;}
    .mfp-content{display:inline-block;z-index:1045;position:relative;margin:0 auto;text-align:left;vertical-align:middle;}
    .mfp-inline-holder .mfp-content,.mfp-ajax-holder .mfp-content{width:100%;cursor:auto;}
    .mfp-ajax-cur{cursor:progress;}
    .mfp-zoom-out-cur,.mfp-zoom-out-cur .mfp-image-holder .mfp-close{cursor:-moz-zoom-out;cursor:-webkit-zoom-out;cursor:zoom-out;}
    .mfp-zoom{cursor:pointer;cursor:-webkit-zoom-in;cursor:-moz-zoom-in;cursor:zoom-in;}
    .mfp-auto-cursor .mfp-content{cursor:auto;}
    .mfp-close,.mfp-arrow,.mfp-preloader,.mfp-counter{-webkit-user-select:none;-moz-user-select:none;user-select:none;}
    .mfp-loading.mfp-figure{display:none;}
    .mfp-hide{display:none !important;}
    .mfp-preloader{z-index:1044;position:absolute;top:50%;right:8px;left:8px;width:auto;margin-top:-0.8em;text-align:center;color:#cccccc;}
    .mfp-preloader a{color:#cccccc;}
    .mfp-preloader a:hover{color:white;}
    .mfp-s-ready .mfp-preloader{display:none;}
    .mfp-s-error .mfp-content{display:none;}
    button.mfp-close,button.mfp-arrow{display:block;z-index:1046;-webkit-appearance:none;padding:0;border:0;overflow:visible;outline:none;background:transparent;-webkit-box-shadow:none;box-shadow:none;cursor:pointer;}
    button::-moz-focus-inner{padding:0;border:0;}
    .mfp-close{position:absolute;top:0;right:0;width:44px;height:44px;padding:0 0 18px 10px;text-align:center;text-decoration:none;font-family:Arial,Baskerville,monospace;font-size:28px;font-style:normal;line-height:44px;color:white;opacity:0.65;filter:alpha(opacity=65);}
    .mfp-close:hover,.mfp-close:focus{opacity:1;filter:alpha(opacity=100);}
    .mfp-close:active{top:1px;}
    .mfp-close-btn-in .mfp-close{color:#333333;}
    .mfp-image-holder .mfp-close,.mfp-iframe-holder .mfp-close{right:-6px;width:100%;padding-right:6px;text-align:right;color:white;}
    .mfp-counter{position:absolute;top:0;right:0;font-size:12px;line-height:18px;color:#cccccc;}
    .mfp-arrow{position:absolute;top:50%;width:90px;height:110px;margin:0;margin-top:-55px;padding:0;opacity:0.65;filter:alpha(opacity=65);-webkit-tap-highlight-color:rgba(0,0,0,0);}
    .mfp-arrow:active{margin-top:-54px;}
    .mfp-arrow:hover,.mfp-arrow:focus{opacity:1;filter:alpha(opacity=100);}
    .mfp-arrow:before,.mfp-arrow:after,.mfp-arrow .mfp-b,.mfp-arrow .mfp-a{content:'';display:block;position:absolute;top:0;left:0;width:0;height:0;margin-top:35px;margin-left:35px;border:medium inset transparent;}
    .mfp-arrow:after,.mfp-arrow .mfp-a{top:8px;border-top-width:13px;border-bottom-width:13px;}
    .mfp-arrow:before,.mfp-arrow .mfp-b{border-top-width:21px;border-bottom-width:21px;opacity:0.7;}
    .mfp-arrow-left{left:0;}
    .mfp-arrow-left:after,.mfp-arrow-left .mfp-a{margin-left:31px;border-right:17px solid white;}
    .mfp-arrow-left:before,.mfp-arrow-left .mfp-b{margin-left:25px;border-right:27px solid #3f3f3f;}
    .mfp-arrow-right{right:0;}
    .mfp-arrow-right:after,.mfp-arrow-right .mfp-a{margin-left:39px;border-left:17px solid white;}
    .mfp-arrow-right:before,.mfp-arrow-right .mfp-b{border-left:27px solid #3f3f3f;}
    .mfp-iframe-holder{padding-top:40px;padding-bottom:40px;}
    .mfp-iframe-holder .mfp-content{width:100%;max-width:900px;line-height:0;}
    .mfp-iframe-holder .mfp-close{top:-40px;}
    .mfp-iframe-scaler{width:100%;height:0;padding-top:56.25%;overflow:hidden;}
    .mfp-iframe-scaler iframe{display:block;position:absolute;top:0;left:0;width:100%;height:100%;background:black;box-shadow:0 0 8px rgba(0,0,0,0.6);}
    /* Main image in popup */
    img.mfp-img{display:block;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;width:auto;height:auto;margin:0 auto;padding:40px 0 40px;max-width:100%;line-height:0;}
    /* The shadow behind the image */
    .mfp-figure{line-height:0;}
    .mfp-figure:after{content:'';display:block;z-index:-1;position:absolute;top:40px;right:0;bottom:40px;left:0;width:auto;height:auto;background:#444444;box-shadow:0 0 8px rgba(0,0,0,0.6);}
    .mfp-figure small{display:block;font-size:12px;line-height:14px;color:#bdbdbd;}
    .mfp-figure figure{margin:0;}
    .mfp-bottom-bar{position:absolute;top:100%;left:0;width:100%;margin-top:-36px;cursor:auto;}
    .mfp-title{padding-right:36px;text-align:left;line-height:18px;color:#f3f3f3;word-wrap:break-word;}
    .mfp-image-holder .mfp-content{max-width:100%;}
    .mfp-gallery .mfp-image-holder .mfp-figure{cursor:pointer;}
    @media screen and (max-width:800px) and (orientation:landscape), screen and (max-height:300px){
        .mfp-img-mobile .mfp-image-holder{padding-right:0;padding-left:0;}
        .mfp-img-mobile img.mfp-img{padding:0;}
        .mfp-img-mobile .mfp-figure:after{top:0;bottom:0;}
        .mfp-img-mobile .mfp-figure small{display:inline;margin-left:5px;}
        .mfp-img-mobile .mfp-bottom-bar{position:fixed;top:auto;bottom:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin:0;padding:3px 5px;background:rgba(0,0,0,0.6);}
        .mfp-img-mobile .mfp-bottom-bar:empty{padding:0;}
        .mfp-img-mobile .mfp-counter{top:3px;right:5px;}
        .mfp-img-mobile .mfp-close{position:fixed;top:0;right:0;width:35px;height:35px;padding:0;text-align:center;line-height:35px;background:rgba(0,0,0,0.6);}
    }
    @media all and (max-width:900px){
        .mfp-arrow{-webkit-transform:scale(0.75);transform:scale(0.75);}
        .mfp-arrow-left{-webkit-transform-origin:0;transform-origin:0;}
        .mfp-arrow-right{-webkit-transform-origin:100%;transform-origin:100%;}
        .mfp-container{padding-right:6px;padding-left:6px;}
    }
    .mfp-ie7 .mfp-img{padding:0;}.mfp-ie7 .mfp-bottom-bar{left:50%;width:600px;margin-top:5px;margin-left:-300px;padding-bottom:5px;}.mfp-ie7 .mfp-container{padding:0;}.mfp-ie7 .mfp-content{padding-top:44px;}.mfp-ie7 .mfp-close{top:0;right:0;padding-top:0;}
    .zoom-in .mfp-preloader,
    .zoom-in .mfp-arrow,
    .zoom-in .mfp-content {
        opacity:0;
        -webkit-transition:all 0.4s ease-in-out; 
        -moz-transition:all 0.4s ease-in-out; 
        -o-transition:all 0.4s ease-in-out; 
        transition:all 0.4s ease-in-out;
        -webkit-transform:scale(0.8); 
        -moz-transform:scale(0.8); 
        -ms-transform:scale(0.8); 
        -o-transform:scale(0.8); 
        transform:scale(0.8); 
    }
    /* animate in */
    .zoom-in.mfp-ready .mfp-preloader,
    .zoom-in.mfp-ready .mfp-arrow,
    .zoom-in.mfp-ready .mfp-content {
        opacity:1;
        transition-timing-function: cubic-bezier(0.63, 0.55, 0.31, 1.5);
        -webkit-transform:scale(1); 
        -moz-transform:scale(1); 
        -ms-transform:scale(1); 
        -o-transform:scale(1); 
        transform:scale(1); 
    }
    /* animate out */
    .zoom-in.mfp-removing .mfp-preloader,
    .zoom-in.mfp-removing .mfp-arrow,
    .zoom-in.mfp-removing .mfp-content {
        -webkit-transform:scale(0.8); 
        -moz-transform:scale(0.8); 
        -ms-transform:scale(0.8); 
        -o-transform:scale(0.8); 
        transform:scale(0.8);
        opacity:0;
    }
    /* Dark overlay, start state */
    .zoom-in.mfp-bg {
        opacity:0.001; /* Chrome opacity transition bug */
        -webkit-transition:opacity 0.3s ease-out; 
        -moz-transition:opacity 0.3s ease-out; 
        -o-transition:opacity 0.3s ease-out; 
        transition:opacity 0.3s ease-out;
    }
    /* animate in */
    .zoom-in.mfp-ready.mfp-bg{opacity:0.8;}
    /* animate out */
    .zoom-in.mfp-removing.mfp-bg{opacity:0;}
    .mfp-image > * { cursor: pointer;}
    /*mfiModal*/
    .mfiModal {
        position: relative;
        width: 98%;
        max-width: 720px;
        margin: 15px auto;
        padding: 30px;
        -webkit-box-sizing: border-box;      -moz-box-sizing: border-box;      box-sizing: border-box;
        background: #fff;
    }
/*-------------------------------  validation ------------------------------------*/
    .error {border-color: #f00 !important; }
    label.error {
        z-index: 3;
        position: absolute;
        top: 100%;
        left: 0;
        padding: 2px 8px;
        max-width: 100%;
        border: 1px solid #f00;
        text-align: center;
        font-size: 11px;
        line-height: 13px;
        background: #fff;
        -webkit-transform: translateY(4px);
        -moz-transform: translateY(4px);
        transform: translateY(4px);
        cursor: default;
    }
    label.error:after, label.error:before {
        content: " ";
        position: absolute;
        bottom: 100%;
        left: 10%;
        width: 0;
        height: 0;
        border: solid transparent;
        pointer-events: none;
    }
    label.error:after {border-color: rgba(255, 255, 255, 0); border-bottom-color: #fff; border-width: 4px; margin-left: -4px; }
    label.error:before {border-color: rgba(255, 0, 0, 0); border-bottom-color: #f00; border-width: 5px; margin-left: -5px; }
    .wForm, .wFormDef, .wFormRow, .wFormInput {position: relative; }
    .wFormRow:after { content: ''; display: block; clear: both; height: 0; }
    .unResize { resize: none !important;}
    /*-------------------------------  wForm wFormDef  ------------------------------------*/
        .wFormDef .wFormRow {margin-bottom: 15px; }
        .wFormDef .wFormInput {display: block; }
        .wFormDef label.wFormInput {cursor: pointer; }
        .wFormDef .wLabel {display: inline-block; vertical-align: top; text-transform: uppercase; padding: 5px 0; margin-left: 3px; cursor: pointer; }
        .wFormDef .wInput, .wFormDef .wInputSpan, .wFormDef .wTextarea, .wFormDef .wSelect, .wFormSearch .wInput {
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            -ms-box-sizing: border-box;
            -o-box-sizing: border-box;
            box-sizing: border-box;
            display: block;
            width: 100%;
            padding: 12px;
            margin: 0;
            border-radius: 4px;
            background-color: #f9f9f9;
            border: 1px solid #ccc;
            box-shadow: inset 2px 2px 5px rgba(0,0,0,0.2);
            border: none;
        }
        .wFormDef .wFile {display: none; }
        .wFormDef .wInputSpan {min-height: 40px; line-height: 16px; }
        .wFormDef .wTextarea {min-height: 120px; max-height: 320px; }
        .wFormSearch .wFormInput {padding-right: 100px; }
        .wFormSearch .wSubmit {position: absolute; top: 0 !important; right: 0; height: 100%; width: 99px; }
        .wFormSearch .wSubmit {border-left: none; border-top-left-radius: 0; border-bottom-left-radius: 0; }
        .wFormDef .wCheck, .wFormDef .wRadio {
            cursor: pointer;
            margin-right: 10px;
            position: relative;
            display: inline-block;
            vertical-align: top;
            min-height: 18px;
            line-height: 18px;
            -webkit-user-select: none;
            -moz-user-select: none;
            -ms-user-select: none;
            -o-user-select: none;
            user-select: none;
        }
        .wFormDef .wCheck input, .wFormDef .wRadio input {display: none; }
        .wCheck input[required], .wRadio input[required] {
            display: block !important;
            position: absolute;
            top: 0;
            left: 0;
            width: 1px;
            height: 1px;
            opacity: 0;
        }
        .wFormDef .wCheck span, .wFormDef .wRadio span {
            position: relative;
            padding-left: 22px;
            line-height: 18px;
            display: inline-block;
            vertical-align: middle;
        }
        .wFormDef .wCheck span:before, .wFormDef .wRadio span:before {
            content: '';
            position: absolute;
            width: 20px;
            height: 20px;
            top: -2px;
            left: 0;
            background: url(../pic/checked.png) top right no-repeat;
            background-size: 200% auto;
        }
        .wFormDef .wRadio span:before {background-position: bottom right; }
        .wFormDef .wCheck input:checked ~ span, .wFormDef .wRadio input:checked ~ span {color: #0660AE; }
        .wFormDef .wCheck input:checked ~ span:before {background-position: top left; }
        .wFormDef .wRadio input:checked ~ span:before {background-position: bottom left; }